[Desktop Entry]
Name=HTML File...
Name[af]=HTML Lêer...
Name[ar]=ملف HTML ...
Name[as]=HTML নথিপত্ৰ...
Name[be]=Файл HTML...
Name[be@latin]=Fajł HTML...
Name[bg]=HTML файл...
Name[bn]=HTML ফাইল...
Name[bn_IN]=HTML ফাইল...
Name[br]=Restr HTML ...
Name[ca]=Fitxer HTML...
Name[ca@valencia]=Fitxer HTML...
Name[cs]=HTML soubor...
Name[csb]=Lopk HTML ...
Name[cy]=Ffeil HTML...
Name[da]=HTML-fil...
Name[de]=HTML-Datei ...
Name[el]=Αρχείο HTML...
Name[eo]=HTML-dosiero...
Name[es]=Archivo HTML...
Name[et]=HTML-fail...
Name[eu]=HTML fitxategia...
Name[fi]=HTML-tiedosto...
Name[fr]=Fichier HTML...
Name[fy]=HTML-triem.......
Name[ga]=Comhad HTML...
Name[gl]=Ficheiro HTML...
Name[gu]=HTML ફાઇલ...
Name[he]=קובץ HTML...
Name[hi]=एचटीएमएल फ़ाइल...
Name[hne]=एचटीएमएल फाइल...
Name[hr]=HTML datoteka...
Name[hsb]=HTML-dataja...
Name[hu]=HTML-fájl...
Name[is]=HTML skrá...
Name[it]=File HTML...
Name[ja]=HTML ファイル...
Name[ka]=HTML ფაილი...
Name[kk]=HTML файлы...
Name[km]=ឯកសារ HTML...
Name[kn]=HTML ಕಡತ...
Name[ko]=HTML 파일
Name[ku]=Pelê HTML...
Name[lt]=HTML failas...
Name[lv]=HTML fails...
Name[mai]=HTML फाइल...
Name[mk]=HTML датотека...
Name[ml]=HTML ഫയല്‍...
Name[mr]=HTML फाइल...
Name[ms]=Fail HTML...
Name[nb]=HTML-fil …
Name[nds]=HTML-Datei...
Name[nl]=HTML-bestand
Name[nn]=HTML-fil …
Name[oc]=Fichièr HTML
Name[or]=HTML ଫାଇଲ...
Name[pa]=HTML ਫਾਇਲ...
Name[pl]=Plik HTML...
Name[pt]=Ficheiro HTML...
Name[pt_BR]=Arquivo HTML...
Name[ro]=Fișier HTML...
Name[ru]=Страница HTML...
Name[se]=HTML-fiila …
Name[si]=HTML ගොනුව...
Name[sk]=Súbor HTML...
Name[sl]=Datoteka HTML ...
Name[sr]=ХТМЛ фајлови...
Name[sr@latin]=HTML fajlovi...
Name[sv]=HTML-fil...
Name[ta]=HTML கோப்பு...
Name[te]=హెచ్ టి ఎం ఎల్ దస్త్రం...
Name[tg]=Файлҳои HTML...
Name[th]=แฟ้ม HTML...
Name[tr]=HTML Dosyası...
Name[uk]=Файл HTML...
Name[uz]=HTML-fayli...
Name[uz@cyrillic]=HTML-файли...
Name[vi]=Tập tin HTML...
Name[wa]=Fitchî HTML...
Name[x-test]=xxHTML File...xx
Name[zh_CN]=HTML 文件...
Name[zh_TW]=HTML 檔案...
Comment=Enter HTML filename:
Comment[af]=Voer HTML lêernaam in:
Comment[ar]=ادخل اسم ملف HTML:
Comment[as]=HTML নথিপত্ৰৰনাম দিয়ক:
Comment[be]=Вызначце назву файла HTML:
Comment[be@latin]=Upišy nazvu fajła HTML:
Comment[bg]=Въведете името на HTML файла:
Comment[bn]=HTML ফাইলের নাম:
Comment[bn_IN]=HTML ফাইলের নাম লিখুন:
Comment[br]=Roit un anv ar restr :
Comment[ca]=Entra el nom del fitxer HTML:
Comment[ca@valencia]=Entra el nom del fitxer HTML:
Comment[cs]=Zadejte název HTML souboru:
Comment[csb]=Wpiszë miono lopka HTML:
Comment[da]=Indtast HTML-filnavn:
Comment[de]=Geben Sie den HTML-Dateinamen ein:
Comment[el]=Δώστε το όνομα του αρχείου HTML:
Comment[eo]=Enmeti la HTML-dosiernomon:
Comment[es]=Introduzca el nombre del archivo HTML:
Comment[et]=Sisesta HTML-faili nimi:
Comment[eu]=Sartu HTML fitxategiaren izena:
Comment[fi]=Anna HTML-tiedostonimi:
Comment[fr]=Saisir le nom du fichier HTML :
Comment[fy]=Namme fan HTML-triem ynfiere:
Comment[ga]=Iontráil ainm an chomhaid HTML:
Comment[gl]=Indique o nome do ficheiro HTML:
Comment[gu]=HTML ફાઇલનામ દાખલ કરો:
Comment[he]=הכנס שם לקובץ HTML:
Comment[hi]=एचटीएमएल फ़ाइल-नाम भरें:
Comment[hne]=एचटीएमएल फाइलनाम भरव:
Comment[hr]=Unesite naziv HTML datoteke:
Comment[hsb]=Mjeno HTML-dataje zapodać:
Comment[hu]=A HTML-fájl neve:
Comment[is]=Sláðu inn HTML skráarnafn:
Comment[it]=Inserisci il nome per il file HTML:
Comment[ja]=HTML ファイルの名前を入力:
Comment[ka]=HTML ფაილის სახელი შეიყვანეთ:
Comment[kk]=HTML файлының атауы:
Comment[km]=បញ្ចូល​ឈ្មោះ​ឯកសារ HTML ៖
Comment[kn]=HTML ಕಡತದ ಹೆಸರನ್ನು ನಮೂದಿಸು:
Comment[ko]=HTML 파일 이름을 입력하십시오:
Comment[ku]=Navê pelê HTML binivîse:
Comment[lt]=Įrašykite HTML failo pavadinimą:
Comment[lv]=Ievadiet HTML faila nosaukumu:
Comment[mk]=Внесете го името на HTML датотеката:
Comment[ml]=HTML ഫയലിന്റെ പേരു്:
Comment[mr]=HTML फाइलनाव प्रविष्ट करा:
Comment[ms]=Masukkan nama fail HTML:
Comment[nb]=Oppgi navn på HTML-fila:
Comment[nds]=Naam vun de HTML-Datei ingeven:
Comment[nl]=Naam HTML-bestand invoeren:
Comment[nn]=Skriv inn namn på HTML-fil:
Comment[or]=HTML ପାଇଲ ନାମ ଭରଣ କରନ୍ତୁ:
Comment[pa]=HTML ਫਾਇਲ ਨਾਂ ਦਿਓ:
Comment[pl]=Podaj nazwę pliku HTML:
Comment[pt]=Indique o nome do ficheiro HTML:
Comment[pt_BR]=Informe o nome do arquivo HTML:
Comment[ro]=Introduceți numele fișierului HTML:
Comment[ru]=Введите имя страницы HTML:
Comment[se]=Čális HTML-fiilla nama:
Comment[si]=HTML ගොනු නාමය ඇතුළත් කරන්න:
Comment[sk]=Zadajte meno súboru HTML:
Comment[sl]=Vnesite ime datoteke HTML:
Comment[sr]=Унесите име ХТМЛ фајла:
Comment[sr@latin]=Unesite ime HTML fajla:
Comment[sv]=Ange HTML-filnamn:
Comment[ta]=HTML கோப்பு பெயரை உள்ளிடு:
Comment[te]=హెచ్ టి ఎం ఎల్ దస్త్రం పేరును వ్రాయండి:
Comment[tg]=Вориди номи файли HTML:
Comment[th]=ป้อนชื่อแฟ้ม HTML:
Comment[tr]=HTML dosyasının adını girin:
Comment[uk]=Введіть назву файла HTML:
Comment[uz]=HTML-faylning nomini kiriting:
Comment[uz@cyrillic]=HTML-файлнинг номини киритинг:
Comment[vi]=Điền tên tập tin HTML:
Comment[wa]=Intrez on no d' fitchî HTML:
Comment[x-test]=xxEnter HTML filename:xx
Comment[zh_CN]=输入 HTML 文件名称：
Comment[zh_TW]=輸入 HTML 檔名：
Type=Link
URL=.source/HTMLFile.html
Icon=text-html
